Cyberduck Mountain Duck CLI

Changes between Version 88 and Version 89 of help/en/faq


Ignore:
Timestamp:
Jun 28, 2013 10:02:53 AM (7 years ago)
Author:
dkocher
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • help/en/faq

    v88 v89  
    1414==== Mac OS X  ====
    1515
    16 The latest version requires ''Mac OS X 10.5'' on PPC/Intel, ''Mac OS X 10.6 (Snow Leopard)'' or ''Mac OS X 10.7 (Lion)'' on Intel.
    17 
    18  * Cyberduck [milestone:4.4 4.4] or later requires ''Mac OS X 10.6'' or later.
     16 * Cyberduck [milestone:4.4 4.4] or later requires ''Mac OS X 10.6'' or later and a 64bit [http://support.apple.com/kb/ht3696 64Bit Intel]  architecture.
    1917 * Cyberduck [milestone:3.3 3.3] or later requires ''Mac OS X 10.5'' or later.
    2018 * Cyberduck [milestone:3.0 3.0] or later requires ''Mac OS X 10.4'' or later. The latest version [http://cyberduck.ch/changelog  available] is [http://update.cyberduck.ch/Cyberduck-3.2.1.dmg 3.2.1] supporting ''Mac OS X 10.4''.
swiss made software